{
    "replace": false,
    "values": [
        "minecraft:leather_leggings",
        "minecraft:iron_leggings",
        "minecraft:golden_leggings",
        "minecraft:diamond_leggings",
        "minecraft:netherite_leggings",
        "km:copper_leggings",
        "km:bronze_leggings"
    ]
}